<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D786.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 91.81 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1144}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{31}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1113}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{213}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{11}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{909}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{117}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{118}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_786" HEIGHT="3632" WIDTH="2470" PHYSICAL_IMG_NR="786" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2470" ID="PAG_786_TopMargin">
        <TextBlock HPOS="176" VPOS="95" HEIGHT="49" WIDTH="1565" ID="PAG_786_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="95" HEIGHT="49" WIDTH="1565" ID="PAG_786_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="95" HEIGHT="37" WIDTH="77" ID="PAG_786_ST000001" WC="1" CONTENT="786" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000001" HPOS="253" VPOS="100" WIDTH="555" />
            <String HPOS="808" VPOS="100" HEIGHT="44" WIDTH="221" ID="PAG_786_ST000002" WC="1" CONTENT="Ændringsf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000002" HPOS="1029" VPOS="101" WIDTH="16" />
            <String HPOS="1045" VPOS="101" HEIGHT="34" WIDTH="40" ID="PAG_786_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000003" HPOS="1085" VPOS="102" WIDTH="16" />
            <String HPOS="1101" VPOS="102" HEIGHT="33" WIDTH="31" ID="PAG_786_ST000004" WC="1" CONTENT="3." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000004" HPOS="1132" VPOS="101" WIDTH="17" />
            <String HPOS="1149" VPOS="101" HEIGHT="34" WIDTH="82" ID="PAG_786_ST000005" WC="1" CONTENT="beh." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000005" HPOS="1231" VPOS="101" WIDTH="18" />
            <String HPOS="1249" VPOS="101" HEIGHT="34" WIDTH="41" ID="PAG_786_ST000006" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000006" HPOS="1290" VPOS="101" WIDTH="10" />
            <String HPOS="1300" VPOS="101" HEIGHT="34" WIDTH="22" ID="PAG_786_ST000007" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000007" HPOS="1322" VPOS="106" WIDTH="17" />
            <String HPOS="1339" VPOS="106" HEIGHT="30" WIDTH="22" ID="PAG_786_ST000008" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000008" HPOS="1361" VPOS="101" WIDTH="18" />
            <String HPOS="1379" VPOS="101" HEIGHT="35" WIDTH="185" ID="PAG_786_ST000009" WC="1" CONTENT="finanslov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000009" HPOS="1564" VPOS="102" WIDTH="14" />
            <String HPOS="1578" VPOS="102" HEIGHT="34" WIDTH="58" ID="PAG_786_ST000010" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000010" HPOS="1636" VPOS="103" WIDTH="18" />
            <String HPOS="1654" VPOS="103" HEIGHT="34" WIDTH="87" ID="PAG_786_ST000011" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="186" VPOS="253" HEIGHT="3033" WIDTH="2180" ID="PAG_786_PrintSpace">
        <TextBlock HPOS="199" VPOS="253" HEIGHT="53" WIDTH="1884" ID="PAG_786_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="199" VPOS="253" HEIGHT="53" WIDTH="1884" ID="PAG_786_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="199" VPOS="253" HEIGHT="48" WIDTH="115" ID="PAG_786_ST000012" WC="1" CONTENT="1540)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000011" HPOS="314" VPOS="253" WIDTH="275" />
            <String HPOS="589" VPOS="253" HEIGHT="39" WIDTH="130" ID="PAG_786_ST000013" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000012" HPOS="719" VPOS="257" WIDTH="1040" />
            <String HPOS="1759" VPOS="257" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000014" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000013" HPOS="1842" VPOS="258" WIDTH="158" />
            <String HPOS="2000" VPOS="258" HEIGHT="48" WIDTH="83" ID="PAG_786_ST000015" WC="1" CONTENT="-2,9" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="590" VPOS="311" HEIGHT="50" WIDTH="1169" ID="PAG_786_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="590" VPOS="311" HEIGHT="50" WIDTH="1169" ID="PAG_786_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="590" VPOS="313" HEIGHT="37" WIDTH="198" ID="PAG_786_ST000016" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000014" HPOS="788" VPOS="311" WIDTH="18" />
            <String HPOS="806" VPOS="311" HEIGHT="49" WIDTH="132" ID="PAG_786_ST000017" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000015" HPOS="938" VPOS="324" WIDTH="18" />
            <String HPOS="956" VPOS="324" HEIGHT="26" WIDTH="91" ID="PAG_786_ST000018" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000016" HPOS="1047" VPOS="312" WIDTH="18" />
            <String HPOS="1065" VPOS="312" HEIGHT="39" WIDTH="68" ID="PAG_786_ST000019" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000017" HPOS="1133" VPOS="312" WIDTH="19" />
            <String HPOS="1152" VPOS="312" HEIGHT="38" WIDTH="12" ID="PAG_786_ST000020" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000018" HPOS="1164" VPOS="313" WIDTH="18" />
            <String HPOS="1182" VPOS="313" HEIGHT="48" WIDTH="285" ID="PAG_786_ST000021" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000019" HPOS="1467" VPOS="313" WIDTH="19" />
            <String HPOS="1486" VPOS="313" HEIGHT="38" WIDTH="47" ID="PAG_786_ST000022" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000020" HPOS="1533" VPOS="313" WIDTH="13" />
            <String HPOS="1546" VPOS="313" HEIGHT="39" WIDTH="183" ID="PAG_786_ST000023" WC="1" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1729" VPOS="352" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="587" VPOS="374" HEIGHT="34" WIDTH="81" ID="PAG_786_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="587" VPOS="374" HEIGHT="34" WIDTH="81" ID="PAG_786_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="587" VPOS="374" HEIGHT="34" WIDTH="81" ID="PAG_786_ST000024" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="493" VPOS="487" HEIGHT="50" WIDTH="1873" ID="PAG_786_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="493" VPOS="487" HEIGHT="50" WIDTH="1873" ID="PAG_786_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="493" VPOS="488" HEIGHT="37" WIDTH="62" ID="PAG_786_ST000025" WC="1" CONTENT="07." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000021" HPOS="555" VPOS="487" WIDTH="34" />
            <String HPOS="589" VPOS="487" HEIGHT="39" WIDTH="146" ID="PAG_786_ST000026" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000022" HPOS="735" VPOS="488" WIDTH="12" />
            <String HPOS="747" VPOS="488" HEIGHT="48" WIDTH="257" ID="PAG_786_ST000027" WC="1" CONTENT="Sprognævn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000023" HPOS="1004" VPOS="488" WIDTH="12" />
            <String HPOS="1016" VPOS="488" HEIGHT="49" WIDTH="258" ID="PAG_786_ST000028" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000024" HPOS="1274" VPOS="491" WIDTH="485" />
            <String HPOS="1759" VPOS="491" HEIGHT="36" WIDTH="31" ID="PAG_786_ST000029" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000025" HPOS="1790" VPOS="491" WIDTH="228" />
            <String HPOS="2018" VPOS="491" HEIGHT="46" WIDTH="62" ID="PAG_786_ST000030" WC="1" CONTENT="2,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000026" HPOS="2080" VPOS="514" WIDTH="258" />
            <String HPOS="2338" VPOS="514" HEIGHT="4" WIDTH="28" ID="PAG_786_ST000031" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="197" VPOS="545" HEIGHT="54" WIDTH="1884" ID="PAG_786_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="197" VPOS="545" HEIGHT="54" WIDTH="1884" ID="PAG_786_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="197" VPOS="545" HEIGHT="49" WIDTH="116" ID="PAG_786_ST000032" WC="1" CONTENT="1541)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000027" HPOS="313" VPOS="545" WIDTH="274" />
            <String HPOS="587" VPOS="545" HEIGHT="39" WIDTH="130" ID="PAG_786_ST000033" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000028" HPOS="717" VPOS="549" WIDTH="219" />
            <String HPOS="936" VPOS="549" HEIGHT="41" WIDTH="905" ID="PAG_786_ST000034" WC="0.00" CONTENT=".......ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000029" HPOS="1841" VPOS="549" WIDTH="158" />
            <String HPOS="1999" VPOS="549" HEIGHT="50" WIDTH="82" ID="PAG_786_ST000035" WC="1" CONTENT="-1,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="589" VPOS="605" HEIGHT="50" WIDTH="918" ID="PAG_786_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="589" VPOS="605" HEIGHT="50" WIDTH="918" ID="PAG_786_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="589" VPOS="606" HEIGHT="37" WIDTH="85" ID="PAG_786_ST000036" WC="1" CONTENT="Der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000030" HPOS="674" VPOS="605" WIDTH="15" />
            <String HPOS="689" VPOS="605" HEIGHT="48" WIDTH="289" ID="PAG_786_ST000037" WC="1" CONTENT="gennemføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000031" HPOS="978" VPOS="617" WIDTH="18" />
            <String HPOS="996" VPOS="617" HEIGHT="26" WIDTH="52" ID="PAG_786_ST000038" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000032" HPOS="1048" VPOS="605" WIDTH="17" />
            <String HPOS="1065" VPOS="605" HEIGHT="39" WIDTH="129" ID="PAG_786_ST000039" WC="1" CONTENT="delvis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000033" HPOS="1194" VPOS="605" WIDTH="17" />
            <String HPOS="1211" VPOS="605" HEIGHT="50" WIDTH="296" ID="PAG_786_ST000040" WC="1" CONTENT="privatisering." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="314" VPOS="722" HEIGHT="38" WIDTH="446" ID="PAG_786_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="314" VPOS="722" HEIGHT="38" WIDTH="446" ID="PAG_786_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="314" VPOS="722" HEIGHT="38" WIDTH="130" ID="PAG_786_ST000041" WC="1" CONTENT="21.33." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_786_SP000034" HPOS="444" VPOS="722" WIDTH="48" />
            <String HPOS="492" VPOS="722" HEIGHT="38" WIDTH="167" ID="PAG_786_ST000042" WC="1" CONTENT="Museer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000035" HPOS="659" VPOS="733" WIDTH="16" />
            <String HPOS="675" VPOS="733" HEIGHT="27" WIDTH="85" ID="PAG_786_ST000043" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="492" VPOS="780" HEIGHT="51" WIDTH="1872" ID="PAG_786_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="492" VPOS="780" HEIGHT="51" WIDTH="1872" ID="PAG_786_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="492" VPOS="780" HEIGHT="39" WIDTH="62" ID="PAG_786_ST000044" WC="1" CONTENT="01." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000036" HPOS="554" VPOS="780" WIDTH="34" />
            <String HPOS="588" VPOS="780" HEIGHT="50" WIDTH="481" ID="PAG_786_ST000045" WC="1" CONTENT="Rigsantikvarembedet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000037" HPOS="1069" VPOS="781" WIDTH="11" />
            <String HPOS="1080" VPOS="781" HEIGHT="50" WIDTH="258" ID="PAG_786_ST000046" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000038" HPOS="1338" VPOS="783" WIDTH="420" />
            <String HPOS="1758" VPOS="783" HEIGHT="37" WIDTH="31" ID="PAG_786_ST000047" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000039" HPOS="1789" VPOS="784" WIDTH="228" />
            <String HPOS="2017" VPOS="784" HEIGHT="46" WIDTH="62" ID="PAG_786_ST000048" WC="1" CONTENT="6,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000040" HPOS="2079" VPOS="807" WIDTH="257" />
            <String HPOS="2336" VPOS="807" HEIGHT="4" WIDTH="28" ID="PAG_786_ST000049" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="196" VPOS="839" HEIGHT="54" WIDTH="1884" ID="PAG_786_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="196" VPOS="839" HEIGHT="54" WIDTH="1884" ID="PAG_786_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="196" VPOS="839" HEIGHT="50" WIDTH="115" ID="PAG_786_ST000050" WC="1" CONTENT="1542)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000041" HPOS="311" VPOS="839" WIDTH="275" />
            <String HPOS="586" VPOS="839" HEIGHT="39" WIDTH="130" ID="PAG_786_ST000051" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000042" HPOS="716" VPOS="843" WIDTH="1040" />
            <String HPOS="1756" VPOS="843" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000052" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000043" HPOS="1839" VPOS="843" WIDTH="158" />
            <String HPOS="1997" VPOS="843" HEIGHT="50" WIDTH="83" ID="PAG_786_ST000053" WC="1" CONTENT="-5,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="587" VPOS="898" HEIGHT="51" WIDTH="1140" ID="PAG_786_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="587" VPOS="898" HEIGHT="51" WIDTH="1140" ID="PAG_786_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="587" VPOS="898" HEIGHT="50" WIDTH="255" ID="PAG_786_ST000054" WC="1" CONTENT="Bevillingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000044" HPOS="842" VPOS="899" WIDTH="27" />
            <String HPOS="869" VPOS="899" HEIGHT="39" WIDTH="216" ID="PAG_786_ST000055" WC="1" CONTENT="reduceres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000045" HPOS="1085" VPOS="899" WIDTH="28" />
            <String HPOS="1113" VPOS="899" HEIGHT="40" WIDTH="96" ID="PAG_786_ST000056" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000046" HPOS="1209" VPOS="901" WIDTH="26" />
            <String HPOS="1235" VPOS="901" HEIGHT="38" WIDTH="49" ID="PAG_786_ST000057" WC="1" CONTENT="75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000047" HPOS="1284" VPOS="906" WIDTH="28" />
            <String HPOS="1312" VPOS="906" HEIGHT="43" WIDTH="81" ID="PAG_786_ST000058" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000048" HPOS="1393" VPOS="913" WIDTH="29" />
            <String HPOS="1422" VPOS="913" HEIGHT="26" WIDTH="91" ID="PAG_786_ST000059" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000049" HPOS="1513" VPOS="900" WIDTH="26" />
            <String HPOS="1539" VPOS="900" HEIGHT="39" WIDTH="68" ID="PAG_786_ST000060" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000050" HPOS="1607" VPOS="900" WIDTH="27" />
            <String HPOS="1634" VPOS="900" HEIGHT="39" WIDTH="13" ID="PAG_786_ST000061" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000051" HPOS="1647" VPOS="913" WIDTH="28" />
            <String HPOS="1675" VPOS="913" HEIGHT="26" WIDTH="52" ID="PAG_786_ST000062" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="585" VPOS="957" HEIGHT="50" WIDTH="403" ID="PAG_786_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="585" VPOS="957" HEIGHT="50" WIDTH="403" ID="PAG_786_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="585" VPOS="957" HEIGHT="49" WIDTH="177" ID="PAG_786_ST000063" WC="1" CONTENT="egentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000052" HPOS="762" VPOS="957" WIDTH="18" />
            <String HPOS="780" VPOS="957" HEIGHT="50" WIDTH="208" ID="PAG_786_ST000064" WC="1" CONTENT="afvikling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1074" HEIGHT="112" WIDTH="1884" ID="PAG_786_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="495" VPOS="1074" HEIGHT="51" WIDTH="1582" ID="PAG_786_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="495" VPOS="1074" HEIGHT="38" WIDTH="56" ID="PAG_786_ST000065" WC="1" CONTENT="11." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000053" HPOS="551" VPOS="1074" WIDTH="35" />
            <String HPOS="586" VPOS="1074" HEIGHT="40" WIDTH="361" ID="PAG_786_ST000066" WC="1" CONTENT="Nationalmuseet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000054" HPOS="947" VPOS="1076" WIDTH="12" />
            <String HPOS="959" VPOS="1076" HEIGHT="48" WIDTH="272" ID="PAG_786_ST000067" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000055" HPOS="1231" VPOS="1075" WIDTH="10" />
            <String HPOS="1241" VPOS="1075" HEIGHT="50" WIDTH="283" ID="PAG_786_ST000068" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000056" HPOS="1524" VPOS="1078" WIDTH="232" />
            <String HPOS="1756" VPOS="1078" HEIGHT="37" WIDTH="31" ID="PAG_786_ST000069" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000057" HPOS="1787" VPOS="1077" WIDTH="180" />
            <String HPOS="1967" VPOS="1077" HEIGHT="47" WIDTH="110" ID="PAG_786_ST000070" WC="1" CONTENT="141,8" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="194" VPOS="1132" HEIGHT="54" WIDTH="1884" ID="PAG_786_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="1133" HEIGHT="49" WIDTH="115" ID="PAG_786_ST000071" WC="1" CONTENT="1543)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000058" HPOS="309" VPOS="1132" WIDTH="275" />
            <String HPOS="584" VPOS="1132" HEIGHT="40" WIDTH="130" ID="PAG_786_ST000072" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000059" HPOS="714" VPOS="1136" WIDTH="1040" />
            <String HPOS="1754" VPOS="1136" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000073" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000060" HPOS="1837" VPOS="1136" WIDTH="105" />
            <String HPOS="1942" VPOS="1136" HEIGHT="50" WIDTH="136" ID="PAG_786_ST000074" WC="1" CONTENT="-106,4" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="585" VPOS="1191" HEIGHT="50" WIDTH="1139" ID="PAG_786_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="585" VPOS="1191" HEIGHT="50" WIDTH="1139" ID="PAG_786_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="585" VPOS="1191" HEIGHT="50" WIDTH="256" ID="PAG_786_ST000075" WC="1" CONTENT="Bevillingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000061" HPOS="841" VPOS="1192" WIDTH="26" />
            <String HPOS="867" VPOS="1192" HEIGHT="39" WIDTH="217" ID="PAG_786_ST000076" WC="1" CONTENT="reduceres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000062" HPOS="1084" VPOS="1192" WIDTH="27" />
            <String HPOS="1111" VPOS="1192" HEIGHT="39" WIDTH="96" ID="PAG_786_ST000077" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000063" HPOS="1207" VPOS="1194" WIDTH="27" />
            <String HPOS="1234" VPOS="1194" HEIGHT="37" WIDTH="49" ID="PAG_786_ST000078" WC="1" CONTENT="75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000064" HPOS="1283" VPOS="1198" WIDTH="28" />
            <String HPOS="1311" VPOS="1198" HEIGHT="43" WIDTH="80" ID="PAG_786_ST000079" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000065" HPOS="1391" VPOS="1205" WIDTH="29" />
            <String HPOS="1420" VPOS="1205" HEIGHT="26" WIDTH="91" ID="PAG_786_ST000080" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000066" HPOS="1511" VPOS="1193" WIDTH="27" />
            <String HPOS="1538" VPOS="1193" HEIGHT="39" WIDTH="67" ID="PAG_786_ST000081" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000067" HPOS="1605" VPOS="1193" WIDTH="27" />
            <String HPOS="1632" VPOS="1193" HEIGHT="38" WIDTH="13" ID="PAG_786_ST000082" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000068" HPOS="1645" VPOS="1205" WIDTH="28" />
            <String HPOS="1673" VPOS="1205" HEIGHT="26" WIDTH="51" ID="PAG_786_ST000083" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="584" VPOS="1250" HEIGHT="50" WIDTH="805" ID="PAG_786_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="584" VPOS="1250" HEIGHT="50" WIDTH="805" ID="PAG_786_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="584" VPOS="1250" HEIGHT="49" WIDTH="177" ID="PAG_786_ST000084" WC="1" CONTENT="egentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000069" HPOS="761" VPOS="1250" WIDTH="18" />
            <String HPOS="779" VPOS="1250" HEIGHT="50" WIDTH="610" ID="PAG_786_ST000085" WC="1" CONTENT="afvikling/del-privatisering." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="494" VPOS="1366" HEIGHT="50" WIDTH="1866" ID="PAG_786_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="494" VPOS="1366" HEIGHT="50" WIDTH="1866" ID="PAG_786_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="494" VPOS="1367" HEIGHT="38" WIDTH="57" ID="PAG_786_ST000086" WC="1" CONTENT="15." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000070" HPOS="551" VPOS="1366" WIDTH="32" />
            <String HPOS="583" VPOS="1366" HEIGHT="49" WIDTH="318" ID="PAG_786_ST000087" WC="1" CONTENT="Tøjhusmuseet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000071" HPOS="901" VPOS="1367" WIDTH="12" />
            <String HPOS="913" VPOS="1367" HEIGHT="49" WIDTH="272" ID="PAG_786_ST000088" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000072" HPOS="1185" VPOS="1367" WIDTH="10" />
            <String HPOS="1195" VPOS="1367" HEIGHT="49" WIDTH="283" ID="PAG_786_ST000089" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000073" HPOS="1478" VPOS="1369" WIDTH="276" />
            <String HPOS="1754" VPOS="1369" HEIGHT="36" WIDTH="31" ID="PAG_786_ST000090" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000074" HPOS="1785" VPOS="1369" WIDTH="227" />
            <String HPOS="2012" VPOS="1369" HEIGHT="45" WIDTH="64" ID="PAG_786_ST000091" WC="1" CONTENT="9,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000075" HPOS="2076" VPOS="1392" WIDTH="257" />
            <String HPOS="2333" VPOS="1392" HEIGHT="3" WIDTH="27" ID="PAG_786_ST000092" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="1425" HEIGHT="52" WIDTH="1883" ID="PAG_786_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="1425" HEIGHT="52" WIDTH="1883" ID="PAG_786_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="1426" HEIGHT="48" WIDTH="116" ID="PAG_786_ST000093" WC="1" CONTENT="1544)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000076" HPOS="309" VPOS="1425" WIDTH="274" />
            <String HPOS="583" VPOS="1425" HEIGHT="39" WIDTH="130" ID="PAG_786_ST000094" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000077" HPOS="713" VPOS="1427" WIDTH="1039" />
            <String HPOS="1752" VPOS="1427" HEIGHT="38" WIDTH="83" ID="PAG_786_ST000095" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000078" HPOS="1835" VPOS="1427" WIDTH="158" />
            <String HPOS="1993" VPOS="1427" HEIGHT="50" WIDTH="83" ID="PAG_786_ST000096" WC="1" CONTENT="-9,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="584" VPOS="1484" HEIGHT="50" WIDTH="1168" ID="PAG_786_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="584" VPOS="1484" HEIGHT="50" WIDTH="1168" ID="PAG_786_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="584" VPOS="1486" HEIGHT="38" WIDTH="198" ID="PAG_786_ST000097" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000079" HPOS="782" VPOS="1484" WIDTH="18" />
            <String HPOS="800" VPOS="1484" HEIGHT="50" WIDTH="133" ID="PAG_786_ST000098" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000080" HPOS="933" VPOS="1497" WIDTH="17" />
            <String HPOS="950" VPOS="1497" HEIGHT="27" WIDTH="91" ID="PAG_786_ST000099" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000081" HPOS="1041" VPOS="1484" WIDTH="18" />
            <String HPOS="1059" VPOS="1484" HEIGHT="40" WIDTH="68" ID="PAG_786_ST000100" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000082" HPOS="1127" VPOS="1484" WIDTH="19" />
            <String HPOS="1146" VPOS="1484" HEIGHT="39" WIDTH="13" ID="PAG_786_ST000101" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000083" HPOS="1159" VPOS="1484" WIDTH="18" />
            <String HPOS="1177" VPOS="1484" HEIGHT="50" WIDTH="284" ID="PAG_786_ST000102" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000084" HPOS="1461" VPOS="1485" WIDTH="19" />
            <String HPOS="1480" VPOS="1485" HEIGHT="39" WIDTH="47" ID="PAG_786_ST000103" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000085" HPOS="1527" VPOS="1485" WIDTH="13" />
            <String HPOS="1540" VPOS="1485" HEIGHT="39" WIDTH="182" ID="PAG_786_ST000104" WC="1" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1722" VPOS="1524" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="582" VPOS="1549" HEIGHT="33" WIDTH="81" ID="PAG_786_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="582" VPOS="1549" HEIGHT="33" WIDTH="81" ID="PAG_786_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="582" VPOS="1549" HEIGHT="33" WIDTH="81" ID="PAG_786_ST000105" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="493" VPOS="1659" HEIGHT="47" WIDTH="1259" ID="PAG_786_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="493" VPOS="1659" HEIGHT="47" WIDTH="1259" ID="PAG_786_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="493" VPOS="1660" HEIGHT="38" WIDTH="57" ID="PAG_786_ST000106" WC="1" CONTENT="17." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000086" HPOS="550" VPOS="1659" WIDTH="34" />
            <String HPOS="584" VPOS="1659" HEIGHT="39" WIDTH="146" ID="PAG_786_ST000107" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000087" HPOS="730" VPOS="1659" WIDTH="30" />
            <String HPOS="760" VPOS="1659" HEIGHT="47" WIDTH="435" ID="PAG_786_ST000108" WC="1" CONTENT="Landbrugsmuseum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000088" HPOS="1195" VPOS="1660" WIDTH="30" />
            <String HPOS="1225" VPOS="1660" HEIGHT="46" WIDTH="271" ID="PAG_786_ST000109" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000089" HPOS="1496" VPOS="1659" WIDTH="28" />
            <String HPOS="1524" VPOS="1659" HEIGHT="40" WIDTH="198" ID="PAG_786_ST000110" WC="1" CONTENT="virksom-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1722" VPOS="1699" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="1718" HEIGHT="111" WIDTH="1883" ID="PAG_786_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="582" VPOS="1718" HEIGHT="49" WIDTH="1492" ID="PAG_786_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="582" VPOS="1718" HEIGHT="49" WIDTH="100" ID="PAG_786_ST000111" WC="1" CONTENT="hed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000090" HPOS="682" VPOS="1720" WIDTH="1071" />
            <String HPOS="1753" VPOS="1720" HEIGHT="37" WIDTH="31" ID="PAG_786_ST000112" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000091" HPOS="1784" VPOS="1720" WIDTH="228" />
            <String HPOS="2012" VPOS="1720" HEIGHT="46" WIDTH="62" ID="PAG_786_ST000113" WC="1" CONTENT="3,8" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="192" VPOS="1777" HEIGHT="52" WIDTH="1883" ID="PAG_786_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="192" VPOS="1777" HEIGHT="50" WIDTH="116" ID="PAG_786_ST000114" WC="1" CONTENT="1545)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000092" HPOS="308" VPOS="1777" WIDTH="274" />
            <String HPOS="582" VPOS="1777" HEIGHT="39" WIDTH="129" ID="PAG_786_ST000115" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000093" HPOS="711" VPOS="1779" WIDTH="1040" />
            <String HPOS="1751" VPOS="1779" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000116" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000094" HPOS="1834" VPOS="1779" WIDTH="158" />
            <String HPOS="1992" VPOS="1779" HEIGHT="50" WIDTH="83" ID="PAG_786_ST000117" WC="1" CONTENT="-3,8" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="583" VPOS="1836" HEIGHT="49" WIDTH="1168" ID="PAG_786_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="583" VPOS="1836" HEIGHT="49" WIDTH="1168" ID="PAG_786_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="583" VPOS="1837" HEIGHT="38" WIDTH="198" ID="PAG_786_ST000118" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000095" HPOS="781" VPOS="1836" WIDTH="18" />
            <String HPOS="799" VPOS="1836" HEIGHT="49" WIDTH="132" ID="PAG_786_ST000119" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000096" HPOS="931" VPOS="1848" WIDTH="18" />
            <String HPOS="949" VPOS="1848" HEIGHT="27" WIDTH="91" ID="PAG_786_ST000120" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000097" HPOS="1040" VPOS="1836" WIDTH="18" />
            <String HPOS="1058" VPOS="1836" HEIGHT="39" WIDTH="68" ID="PAG_786_ST000121" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000098" HPOS="1126" VPOS="1836" WIDTH="19" />
            <String HPOS="1145" VPOS="1836" HEIGHT="38" WIDTH="12" ID="PAG_786_ST000122" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000099" HPOS="1157" VPOS="1836" WIDTH="18" />
            <String HPOS="1175" VPOS="1836" HEIGHT="49" WIDTH="285" ID="PAG_786_ST000123" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000100" HPOS="1460" VPOS="1836" WIDTH="19" />
            <String HPOS="1479" VPOS="1836" HEIGHT="39" WIDTH="46" ID="PAG_786_ST000124" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000101" HPOS="1525" VPOS="1836" WIDTH="14" />
            <String HPOS="1539" VPOS="1836" HEIGHT="39" WIDTH="182" ID="PAG_786_ST000125" WC="1" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1721" VPOS="1875" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="580" VPOS="1899" HEIGHT="34" WIDTH="81" ID="PAG_786_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="580" VPOS="1899" HEIGHT="34" WIDTH="81" ID="PAG_786_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="580" VPOS="1899" HEIGHT="34" WIDTH="81" ID="PAG_786_ST000126" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="492" VPOS="2011" HEIGHT="49" WIDTH="1259" ID="PAG_786_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="492" VPOS="2011" HEIGHT="49" WIDTH="1259" ID="PAG_786_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="492" VPOS="2011" HEIGHT="39" WIDTH="57" ID="PAG_786_ST000127" WC="1" CONTENT="19." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000102" HPOS="549" VPOS="2012" WIDTH="31" />
            <String HPOS="580" VPOS="2012" HEIGHT="48" WIDTH="108" ID="PAG_786_ST000128" WC="1" CONTENT="Jagt-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000103" HPOS="688" VPOS="2023" WIDTH="30" />
            <String HPOS="718" VPOS="2023" HEIGHT="37" WIDTH="52" ID="PAG_786_ST000129" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000104" HPOS="770" VPOS="2011" WIDTH="30" />
            <String HPOS="800" VPOS="2011" HEIGHT="49" WIDTH="397" ID="PAG_786_ST000130" WC="1" CONTENT="Skovbrugsmuseet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000105" HPOS="1197" VPOS="2012" WIDTH="27" />
            <String HPOS="1224" VPOS="2012" HEIGHT="48" WIDTH="272" ID="PAG_786_ST000131" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000106" HPOS="1496" VPOS="2011" WIDTH="27" />
            <String HPOS="1523" VPOS="2011" HEIGHT="39" WIDTH="198" ID="PAG_786_ST000132" WC="1" CONTENT="virksom-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1721" VPOS="2050" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2069" HEIGHT="111" WIDTH="1885" ID="PAG_786_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="581" VPOS="2069" HEIGHT="50" WIDTH="1494" ID="PAG_786_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="581" VPOS="2069" HEIGHT="50" WIDTH="99" ID="PAG_786_ST000133" WC="1" CONTENT="hed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000107" HPOS="680" VPOS="2072" WIDTH="1072" />
            <String HPOS="1752" VPOS="2072" HEIGHT="37" WIDTH="31" ID="PAG_786_ST000134" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000108" HPOS="1783" VPOS="2071" WIDTH="227" />
            <String HPOS="2010" VPOS="2071" HEIGHT="46" WIDTH="65" ID="PAG_786_ST000135" WC="1" CONTENT="2,4" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="190" VPOS="2129" HEIGHT="51" WIDTH="1884" ID="PAG_786_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="2130" HEIGHT="49" WIDTH="116" ID="PAG_786_ST000136" WC="1" CONTENT="1546)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000109" HPOS="306" VPOS="2129" WIDTH="275" />
            <String HPOS="581" VPOS="2129" HEIGHT="39" WIDTH="129" ID="PAG_786_ST000137" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000110" HPOS="710" VPOS="2131" WIDTH="1040" />
            <String HPOS="1750" VPOS="2131" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000138" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000111" HPOS="1833" VPOS="2130" WIDTH="159" />
            <String HPOS="1992" VPOS="2130" HEIGHT="50" WIDTH="82" ID="PAG_786_ST000139" WC="1" CONTENT="-2,4" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="582" VPOS="2188" HEIGHT="50" WIDTH="1168" ID="PAG_786_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="582" VPOS="2188" HEIGHT="50" WIDTH="1168" ID="PAG_786_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="582" VPOS="2190" HEIGHT="37" WIDTH="198" ID="PAG_786_ST000140" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000112" HPOS="780" VPOS="2188" WIDTH="17" />
            <String HPOS="797" VPOS="2188" HEIGHT="49" WIDTH="133" ID="PAG_786_ST000141" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000113" HPOS="930" VPOS="2200" WIDTH="17" />
            <String HPOS="947" VPOS="2200" HEIGHT="27" WIDTH="91" ID="PAG_786_ST000142" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000114" HPOS="1038" VPOS="2188" WIDTH="19" />
            <String HPOS="1057" VPOS="2188" HEIGHT="39" WIDTH="68" ID="PAG_786_ST000143" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000115" HPOS="1125" VPOS="2188" WIDTH="18" />
            <String HPOS="1143" VPOS="2188" HEIGHT="39" WIDTH="13" ID="PAG_786_ST000144" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000116" HPOS="1156" VPOS="2188" WIDTH="18" />
            <String HPOS="1174" VPOS="2188" HEIGHT="50" WIDTH="285" ID="PAG_786_ST000145" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000117" HPOS="1459" VPOS="2188" WIDTH="19" />
            <String HPOS="1478" VPOS="2188" HEIGHT="39" WIDTH="46" ID="PAG_786_ST000146" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000118" HPOS="1524" VPOS="2188" WIDTH="13" />
            <String HPOS="1537" VPOS="2188" HEIGHT="39" WIDTH="183" ID="PAG_786_ST000147" WC="0.91" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1720" VPOS="2227" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="579" VPOS="2252" HEIGHT="34" WIDTH="81" ID="PAG_786_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="579" VPOS="2252" HEIGHT="34" WIDTH="81" ID="PAG_786_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="579" VPOS="2252" HEIGHT="34" WIDTH="81" ID="PAG_786_ST000148" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="485" VPOS="2364" HEIGHT="50" WIDTH="1264" ID="PAG_786_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="485" VPOS="2364" HEIGHT="50" WIDTH="1264" ID="PAG_786_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="485" VPOS="2365" HEIGHT="38" WIDTH="62" ID="PAG_786_ST000149" WC="1" CONTENT="21." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000119" HPOS="547" VPOS="2365" WIDTH="34" />
            <String HPOS="581" VPOS="2365" HEIGHT="39" WIDTH="160" ID="PAG_786_ST000150" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000120" HPOS="741" VPOS="2366" WIDTH="25" />
            <String HPOS="766" VPOS="2366" HEIGHT="38" WIDTH="197" ID="PAG_786_ST000151" WC="1" CONTENT="Museum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000121" HPOS="963" VPOS="2364" WIDTH="22" />
            <String HPOS="985" VPOS="2364" HEIGHT="40" WIDTH="64" ID="PAG_786_ST000152" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000122" HPOS="1049" VPOS="2366" WIDTH="22" />
            <String HPOS="1071" VPOS="2366" HEIGHT="38" WIDTH="137" ID="PAG_786_ST000153" WC="1" CONTENT="Kunst" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000123" HPOS="1208" VPOS="2365" WIDTH="21" />
            <String HPOS="1229" VPOS="2365" HEIGHT="49" WIDTH="272" ID="PAG_786_ST000154" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000124" HPOS="1501" VPOS="2364" WIDTH="20" />
            <String HPOS="1521" VPOS="2364" HEIGHT="40" WIDTH="198" ID="PAG_786_ST000155" WC="1" CONTENT="virksom-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1719" VPOS="2404" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="2423" HEIGHT="110" WIDTH="1884" ID="PAG_786_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="579" VPOS="2423" HEIGHT="50" WIDTH="1493" ID="PAG_786_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="579" VPOS="2423" HEIGHT="50" WIDTH="100" ID="PAG_786_ST000156" WC="1" CONTENT="hed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000125" HPOS="679" VPOS="2425" WIDTH="981" />
            <String HPOS="1660" VPOS="2425" HEIGHT="37" WIDTH="122" ID="PAG_786_ST000157" WC="0.2" CONTENT="...F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000126" HPOS="1782" VPOS="2425" WIDTH="201" />
            <String HPOS="1983" VPOS="2425" HEIGHT="46" WIDTH="89" ID="PAG_786_ST000158" WC="1" CONTENT="33,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="189" VPOS="2483" HEIGHT="50" WIDTH="1884" ID="PAG_786_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="189" VPOS="2484" HEIGHT="49" WIDTH="116" ID="PAG_786_ST000159" WC="1" CONTENT="1547)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000127" HPOS="305" VPOS="2483" WIDTH="274" />
            <String HPOS="579" VPOS="2483" HEIGHT="39" WIDTH="130" ID="PAG_786_ST000160" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000128" HPOS="709" VPOS="2484" WIDTH="1040" />
            <String HPOS="1749" VPOS="2484" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000161" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000129" HPOS="1832" VPOS="2484" WIDTH="132" />
            <String HPOS="1964" VPOS="2484" HEIGHT="49" WIDTH="109" ID="PAG_786_ST000162" WC="1" CONTENT="-33,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="580" VPOS="2541" HEIGHT="50" WIDTH="1168" ID="PAG_786_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="580" VPOS="2541" HEIGHT="50" WIDTH="1168" ID="PAG_786_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="580" VPOS="2543" HEIGHT="38" WIDTH="198" ID="PAG_786_ST000163" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000130" HPOS="778" VPOS="2541" WIDTH="18" />
            <String HPOS="796" VPOS="2541" HEIGHT="49" WIDTH="132" ID="PAG_786_ST000164" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000131" HPOS="928" VPOS="2554" WIDTH="18" />
            <String HPOS="946" VPOS="2554" HEIGHT="26" WIDTH="91" ID="PAG_786_ST000165" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000132" HPOS="1037" VPOS="2542" WIDTH="18" />
            <String HPOS="1055" VPOS="2542" HEIGHT="38" WIDTH="68" ID="PAG_786_ST000166" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000133" HPOS="1123" VPOS="2541" WIDTH="19" />
            <String HPOS="1142" VPOS="2541" HEIGHT="39" WIDTH="12" ID="PAG_786_ST000167" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000134" HPOS="1154" VPOS="2542" WIDTH="18" />
            <String HPOS="1172" VPOS="2542" HEIGHT="49" WIDTH="285" ID="PAG_786_ST000168" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000135" HPOS="1457" VPOS="2542" WIDTH="20" />
            <String HPOS="1477" VPOS="2542" HEIGHT="38" WIDTH="46" ID="PAG_786_ST000169" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000136" HPOS="1523" VPOS="2541" WIDTH="13" />
            <String HPOS="1536" VPOS="2541" HEIGHT="39" WIDTH="182" ID="PAG_786_ST000170" WC="1" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1718" VPOS="2580" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="577" VPOS="2606" HEIGHT="33" WIDTH="81" ID="PAG_786_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="577" VPOS="2606" HEIGHT="33" WIDTH="81" ID="PAG_786_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="577" VPOS="2606" HEIGHT="33" WIDTH="81" ID="PAG_786_ST000171" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="484" VPOS="2717" HEIGHT="50" WIDTH="1263" ID="PAG_786_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="484" VPOS="2717" HEIGHT="50" WIDTH="1263" ID="PAG_786_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="484" VPOS="2719" HEIGHT="39" WIDTH="61" ID="PAG_786_ST000172" WC="1" CONTENT="23." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000137" HPOS="545" VPOS="2719" WIDTH="35" />
            <String HPOS="580" VPOS="2719" HEIGHT="38" WIDTH="94" ID="PAG_786_ST000173" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000138" HPOS="674" VPOS="2717" WIDTH="27" />
            <String HPOS="701" VPOS="2717" HEIGHT="50" WIDTH="381" ID="PAG_786_ST000174" WC="1" CONTENT="Hirschsprungske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000139" HPOS="1082" VPOS="2718" WIDTH="27" />
            <String HPOS="1109" VPOS="2718" HEIGHT="49" WIDTH="183" ID="PAG_786_ST000175" WC="1" CONTENT="Samling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000140" HPOS="1292" VPOS="2718" WIDTH="26" />
            <String HPOS="1318" VPOS="2718" HEIGHT="49" WIDTH="272" ID="PAG_786_ST000176" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000141" HPOS="1590" VPOS="2717" WIDTH="24" />
            <String HPOS="1614" VPOS="2717" HEIGHT="39" WIDTH="103" ID="PAG_786_ST000177" WC="1" CONTENT="virk-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1717" VPOS="2756" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="191" VPOS="2777" HEIGHT="109" WIDTH="1880" ID="PAG_786_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="578" VPOS="2777" HEIGHT="49" WIDTH="1491" ID="PAG_786_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="578" VPOS="2777" HEIGHT="49" WIDTH="193" ID="PAG_786_ST000178" WC="1" CONTENT="somhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000142" HPOS="771" VPOS="2778" WIDTH="978" />
            <String HPOS="1749" VPOS="2778" HEIGHT="37" WIDTH="31" ID="PAG_786_ST000179" WC="0.5" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000143" HPOS="1780" VPOS="2778" WIDTH="228" />
            <String HPOS="2008" VPOS="2778" HEIGHT="46" WIDTH="61" ID="PAG_786_ST000180" WC="1" CONTENT="2,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="191" VPOS="2836" HEIGHT="50" WIDTH="1880" ID="PAG_786_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="2837" HEIGHT="48" WIDTH="112" ID="PAG_786_ST000181" WC="1" CONTENT="1548)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000144" HPOS="303" VPOS="2836" WIDTH="275" />
            <String HPOS="578" VPOS="2836" HEIGHT="38" WIDTH="129" ID="PAG_786_ST000182" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000145" HPOS="707" VPOS="2837" WIDTH="1040" />
            <String HPOS="1747" VPOS="2837" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000183" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000146" HPOS="1830" VPOS="2836" WIDTH="159" />
            <String HPOS="1989" VPOS="2836" HEIGHT="50" WIDTH="82" ID="PAG_786_ST000184" WC="1" CONTENT="-2,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="579" VPOS="2894" HEIGHT="49" WIDTH="1168" ID="PAG_786_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="579" VPOS="2894" HEIGHT="49" WIDTH="1168" ID="PAG_786_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="579" VPOS="2896" HEIGHT="37" WIDTH="197" ID="PAG_786_ST000185" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000147" HPOS="776" VPOS="2894" WIDTH="18" />
            <String HPOS="794" VPOS="2894" HEIGHT="49" WIDTH="133" ID="PAG_786_ST000186" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000148" HPOS="927" VPOS="2907" WIDTH="17" />
            <String HPOS="944" VPOS="2907" HEIGHT="26" WIDTH="91" ID="PAG_786_ST000187" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000149" HPOS="1035" VPOS="2894" WIDTH="19" />
            <String HPOS="1054" VPOS="2894" HEIGHT="39" WIDTH="67" ID="PAG_786_ST000188" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000150" HPOS="1121" VPOS="2894" WIDTH="19" />
            <String HPOS="1140" VPOS="2894" HEIGHT="39" WIDTH="12" ID="PAG_786_ST000189" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000151" HPOS="1152" VPOS="2894" WIDTH="19" />
            <String HPOS="1171" VPOS="2894" HEIGHT="49" WIDTH="285" ID="PAG_786_ST000190" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000152" HPOS="1456" VPOS="2894" WIDTH="19" />
            <String HPOS="1475" VPOS="2894" HEIGHT="39" WIDTH="46" ID="PAG_786_ST000191" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000153" HPOS="1521" VPOS="2894" WIDTH="14" />
            <String HPOS="1535" VPOS="2894" HEIGHT="39" WIDTH="182" ID="PAG_786_ST000192" WC="1" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1717" VPOS="2933" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="576" VPOS="2958" HEIGHT="34" WIDTH="80" ID="PAG_786_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="576" VPOS="2958" HEIGHT="34" WIDTH="80" ID="PAG_786_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="576" VPOS="2958" HEIGHT="34" WIDTH="80" ID="PAG_786_ST000193" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="186" VPOS="3071" HEIGHT="109" WIDTH="1884" ID="PAG_786_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="482" VPOS="3071" HEIGHT="50" WIDTH="1586" ID="PAG_786_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="482" VPOS="3072" HEIGHT="38" WIDTH="61" ID="PAG_786_ST000194" WC="1" CONTENT="25." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000154" HPOS="543" VPOS="3071" WIDTH="34" />
            <String HPOS="577" VPOS="3071" HEIGHT="49" WIDTH="530" ID="PAG_786_ST000195" WC="1" CONTENT="Ordrupgaardsamlingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000155" HPOS="1107" VPOS="3072" WIDTH="12" />
            <String HPOS="1119" VPOS="3072" HEIGHT="49" WIDTH="272" ID="PAG_786_ST000196" WC="1" CONTENT="(Nettostyret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000156" HPOS="1391" VPOS="3071" WIDTH="10" />
            <String HPOS="1401" VPOS="3071" HEIGHT="49" WIDTH="283" ID="PAG_786_ST000197" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000157" HPOS="1684" VPOS="3102" WIDTH="24" />
            <String HPOS="1708" VPOS="3102" HEIGHT="7" WIDTH="7" ID="PAG_786_ST000198" WC="1" CONTENT="." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000158" HPOS="1715" VPOS="3072" WIDTH="33" />
            <String HPOS="1748" VPOS="3072" HEIGHT="37" WIDTH="31" ID="PAG_786_ST000199" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000159" HPOS="1779" VPOS="3072" WIDTH="228" />
            <String HPOS="2007" VPOS="3072" HEIGHT="46" WIDTH="61" ID="PAG_786_ST000200" WC="1" CONTENT="2,8" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="186" VPOS="3130" HEIGHT="50" WIDTH="1884" ID="PAG_786_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="186" VPOS="3131" HEIGHT="48" WIDTH="115" ID="PAG_786_ST000201" WC="1" CONTENT="1549)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000160" HPOS="301" VPOS="3130" WIDTH="275" />
            <String HPOS="576" VPOS="3130" HEIGHT="39" WIDTH="129" ID="PAG_786_ST000202" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000161" HPOS="705" VPOS="3131" WIDTH="1041" />
            <String HPOS="1746" VPOS="3131" HEIGHT="37" WIDTH="83" ID="PAG_786_ST000203" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000162" HPOS="1829" VPOS="3130" WIDTH="158" />
            <String HPOS="1987" VPOS="3130" HEIGHT="50" WIDTH="83" ID="PAG_786_ST000204" WC="1" CONTENT="-2,8" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="577" VPOS="3188" HEIGHT="50" WIDTH="1169" ID="PAG_786_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="577" VPOS="3188" HEIGHT="50" WIDTH="1169" ID="PAG_786_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="577" VPOS="3190" HEIGHT="37" WIDTH="198" ID="PAG_786_ST000205" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000163" HPOS="775" VPOS="3188" WIDTH="18" />
            <String HPOS="793" VPOS="3188" HEIGHT="49" WIDTH="132" ID="PAG_786_ST000206" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000164" HPOS="925" VPOS="3201" WIDTH="18" />
            <String HPOS="943" VPOS="3201" HEIGHT="26" WIDTH="91" ID="PAG_786_ST000207" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000165" HPOS="1034" VPOS="3189" WIDTH="18" />
            <String HPOS="1052" VPOS="3189" HEIGHT="38" WIDTH="68" ID="PAG_786_ST000208" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000166" HPOS="1120" VPOS="3189" WIDTH="19" />
            <String HPOS="1139" VPOS="3189" HEIGHT="38" WIDTH="12" ID="PAG_786_ST000209" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000167" HPOS="1151" VPOS="3189" WIDTH="19" />
            <String HPOS="1170" VPOS="3189" HEIGHT="49" WIDTH="284" ID="PAG_786_ST000210" WC="1" CONTENT="privatisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000168" HPOS="1454" VPOS="3189" WIDTH="20" />
            <String HPOS="1474" VPOS="3189" HEIGHT="38" WIDTH="46" ID="PAG_786_ST000211" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_786_SP000169" HPOS="1520" VPOS="3188" WIDTH="13" />
            <String HPOS="1533" VPOS="3188" HEIGHT="39" WIDTH="183" ID="PAG_786_ST000212" WC="1" CONTENT="aktivite-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1716" VPOS="3227" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="575" VPOS="3253" HEIGHT="33" WIDTH="80" ID="PAG_786_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="575" VPOS="3253" HEIGHT="33" WIDTH="80" ID="PAG_786_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="575" VPOS="3253" HEIGHT="33" WIDTH="80" ID="PAG_786_ST000213" WC="1" CONTENT="ten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>